RubyGems Navigation menu

lutaml-uml 0.2.8

UML model module for LutaML.

Versions:

  1. 0.2.8 - November 29, 2020 (34.5 KB)
  2. 0.2.7 - November 27, 2020 (34.5 KB)
  3. 0.2.6 - November 26, 2020 (34.5 KB)
  4. 0.2.5 - November 24, 2020 (34.5 KB)
  5. 0.2.4 - November 24, 2020 (34.5 KB)
Show all versions (10 total)

Runtime Dependencies (4):

  • hashie ~> 4.1.0
  • parslet ~> 1.7.1
  • ruby-graphviz ~> 1.2
  • thor ~> 1.0
  • Development Dependencies (7):

  • bundler ~> 2.0
  • byebug >= 0
  • nokogiri ~> 1.10
  • pry ~> 0.12.2
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop ~> 0.54.0
  • Owners:

    Pushed by:

    Authors:

    • Ribose Inc.

    SHA 256 checksum:

    d703d152acc92af5199b74593a4799008ec251d42a2e3a6dbcb74be9c5d5ab92

    Total downloads 5,005

    For this version 120

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: